Bug 358001 - warning of missing pango.modules during yum update - multilib ?
warning of missing pango.modules during yum update - multilib ?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-30 07:29 EDT by David Timms
Modified: 2008-05-15 09:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: pango-1.20.1-1.fc9.i386
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-15 09:45:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2007-10-30 07:29:24 EDT
Description of problem:
warning about missing files: cosmetic ?

Version-Release number of selected component (if applicable):
pango-1.16.4-2.fc7

How reproducible:
two machines: hp compaq nx6320 notebook intel core duo; asus a7n8x amd athlonXP

Steps to Reproduce:
1. yum update
  
Actual results:
  Cleanup   : rpm-python                   ####################### [72/90] 
  Cleanup   : pango                        ####################### [73/90] 
/var/tmp/rpm-tmp.67177: line 24: /etc/pango/i686-redhat-linux-gnu/pango.modules:
No such file or directory
  Cleanup   : net-snmp-libs                ####################### [74/90] 

Expected results:
no such warning.

Additional info:
Seems to be only spew.
Similar but apparently fixed old bug 111511, bug 143952, 
http://bugzilla.gnome.org/show_bug.cgi?id=129540

=====
uname -a
Linux davidtnotebook 2.6.22.9-91.fc7 #1 SMP Thu Sep 27 23:10:59 EDT 2007 i686
i686 i386 GNU/Linux

ls -lR /etc/pango/
/etc/pango/:
total 24
drwxr-xr-x 2 root root  4096 2007-10-30 21:24 i386-redhat-linux-gnu
-rw-r--r-- 1 root root 11446 2007-10-17 06:48 pangox.aliases

/etc/pango/i386-redhat-linux-gnu:
total 8
-rw-r--r-- 1 root root 3446 2007-10-30 21:24 pango.modules
=====
uname -a
Linux davidtdesktop 2.6.23-1.fc7 #1 SMP Wed Oct 10 18:39:59 EDT 2007 i686 athlon
i386 GNU/Linux
[root@davidtdesktop infrastructure]# ls -lR /etc/pango/
/etc/pango/:
total 24
drwxr-xr-x 2 root root  4096 2007-10-30 20:22 i386-redhat-linux-gnu
-rw-r--r-- 1 root root 11446 2007-10-17 06:48 pangox.aliases

/etc/pango/i386-redhat-linux-gnu:
total 8
-rw-r--r-- 1 root root 3446 2007-10-30 20:22 pango.modules
Comment 1 Bug Zapper 2008-05-14 10:55:13 EDT
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 David Timms 2008-05-15 09:45:41 EDT
Currently on F9, with pango-1.20.1-1.fc9.i386. 
yum reinstall pango, did not show the above error.
rpm -e pango --nodeps, yum install pango, did not show the above error.
Closing as current release.

Note You need to log in before you can comment on or make changes to this bug.